Unable to connect to GMAIL server after two-factor upgrade

Google upgraded my gmail account yesterday to use two factor authentication. I am now unable to access my emails from eM Client. All I get is a red triangle next to my account and the message connection failed. There is nothing in the error log and I receive no prompt from Google. Anyone else have this problem?

jueves 16 diciembre 2021 :: 0847hrs (UTC +01:00)

Hi @richreedtx

Strange that Google simply updated you to two factor authentication with no participation
fromm you, however, please confirm that you are using IMAP, then we can take it from
there to try to resolve the issue.
What version of eMC do you use?
What is your OS?

¡Saludos desde la soleada Sevilla en España!

Skybat
emc_forum@compucall.com

Hablo español, luego portugués e inglés, con conocimiento de varios otros idiomas.

I have exactly the same problem - I have logged out/in to Google, shut down/restarted eMClient, and rebooted PC (and tried multiple combinations of the above). I have also run the eMClient fix and discover tools in the Accounts Diagnostics tab but to no avail.

I have changed nothing this end, the only difference is GMail’s imposition of 2FA

I can confirm it is IMAP/SMTP, the version of eMClient is 8.2.1659 (845a639) and I am using Windows 10 Home build 19041

Please disable 2FA in your Google settings, then restart eM Client.
What is the result?

Google didn’t ask me if I wanted to turn two factor authentication on, they simply sent me a email saying it was being turned on for everyone and it was now the default and can no longer be disabled…

I am running V8.0.3385. I am pretty sure that is the latest release. When I select the update option, it says there is no update available.

I am running Win 10, with the latest updates applied.

Actually I believe I am running a newer version than V8.0.3385. I couldn’t find the version number in the app, but did find an update file, which was what I erroneously reported. I believe I am on 8.2, but where can I find the version number?

OK, I found it using file manager. I am running 8.2.1659. It was installed on Oct 7,2021. Sorry for the confusion

jueves 16 diciembre 2021 :: 1837hrs (UTC +01:00)

Hi @richreedtx

I still do not understand the email you have received from Google and whilst I do not doubt what you say, I do not use Google, however, my daughter does and has had no such email and does NOT use two factor authentication or being forced to do so.
Do you use IMAP or POP mail?
ALSO
eMC v8.0.3385.0 was a service update on Friday, August 21, 2020
There have been numerous updates since then, the latest can be downloaded here:

¡Saludos desde la soleada Sevilla en España!

Skybat
emc_forum@compucall.com

Hablo español, luego portugués e inglés, con conocimiento de varios otros idiomas.

jueves 16 diciembre 2021 :: 1852hrs (UTC +01:00)

Hi @richreedtx

OK just seen your correction.
Please see earlier post by @Gary and take that action and get back

¡Saludos desde la soleada Sevilla en España!

Skybat
emc_forum@compucall.com

Hablo español, luego portugués e inglés, con conocimiento de varios otros idiomas.

Ok, I was finally able to turn it off and eM Client is now working. Thanks for your help, but I thought I had read that eM Client supported 2A? Not that I want to use it, but I have a feeling that they really want to force everyone over to it.

As far as them not asking my permission, they actually did do it to me and others including @MalcBox

jueves 16 diciembre 2021 :: 1933hrs (UTC +01:00)

Hi @richreedtx

I do not doubt what you say - I previously stated that I do not use Google, perhaps you
now understand why. I not like or approve of their business model, they want to control
everything; I will not even Google as a search engine.
Anyway I am pleased you are back in business.
Yes, eMC does support 2FA, you would have needed to delete and reinstall your accounts.

¡Saludos desde la soleada Sevilla en España!

Skybat
emc_forum@compucall.com

Hablo español, luego portugués e inglés, con conocimiento de varios otros idiomas.